<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context="com.example.kirio.serviciosocials.InsertarActividad"
    android:background="@drawable/imagen0">
    <TableLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TableRow>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/idactividad"
                android:id="@+id/textView"
                android:textColor="#fff" />

            <EditText
                android:layout_width="30dp"
                android:layout_height="wrap_content"
                android:id="@+id/idactividad"
                android:textColor="#f4ff0000"
                android:hint="@string/obligatorio" />

        </TableRow>
        <TableRow>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/tipo"
                android:id="@+id/textView2"
                android:textColor="#fff" />

            <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/codTipoActividad"
                android:textColor="#f4ff0000"
                android:hint="@string/obligatorio" />
        </TableRow>
        <TableRow>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/act"
                android:id="@+id/textView3"
                android:textColor="#fff" />

            <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/actividad"
                android:textColor="#f4ff0000"
                android:hint="@string/obligatorio" />
        </TableRow>

        <TableRow>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/fecha"
                android:id="@+id/textView4"
                android:textColor="#fff" />

            <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/fecha"
                android:textColor="#f4ff0000"
                android:hint="@string/formatoFechas" />
        </TableRow>
        <TableRow>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/inthoras"
                android:id="@+id/textView5"
                android:textColor="#fff" />

            <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:inputType="number"
                android:ems="10"
                android:id="@+id/numhoras"
                android:layout_column="1"
                android:textColor="#f4ff0000" />

        </TableRow>

        <TableRow>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/comentari"
                android:id="@+id/textView6"
                android:textColor="#fff" />

            <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:ems="10"
                android:id="@+id/comentario"
                android:textColor="#f4ff0000" />
        </TableRow>
        <TableRow>

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Insertar"
                android:id="@+id/button"
                android:clickable="true"
                android:onClick="insertarActividad" />
        </TableRow>
    </TableLayout>
</ScrollView>
